extensions.undoclosedtabsbutton@supernova00.biz.description=Permette di aggiungere un pulsante di riapertura delle schede nelle barre degli strumenti e nella barra delle schede
noHistory=Nessuna scheda da riaprire
clearHistory=Svuota lista schede chiuse
